\name{exampleDataSet}
\docType{data}

\alias{QoRTsExampleDataset}
\alias{res}
\alias{plotter.byColor}
\alias{plotter.byLane}

\title{Example QoRTs R Objects}
\description{
  \code{res} contains a small QoRTs data container.
  \code{plotter.byColor} contains a plotter designed to produce plots that are colored and differentiated by sample group.
  \code{plotter.byLane} contains a plotter designed to produce plots that are colored and differentiated by replicate lane.
}
\usage{
  data("res")
  data("plotter.byColor")
  data("plotter.byLane")
}
\note{
  \emph{IMPORTANT: THIS DATASET IS INTENDED FOR TESTING ONLY.}
}

\source{
  The original, full-size datasets are available on the NCBI Gene Expression Omnibus (GEO), accession number GSE63309. 
}
\value{
  (Not Applicable.)
}
\references{  
  Hartley, S. W., Coon, S. L., Savastano, L. E., Mullikin, J. C., Fu, C., Klein, D. C., & NISC Comparative Sequencing Program. (2015). \emph{Neurotranscriptomics: The Effects of Neonatal Stimulus Deprivation on the Rat Pineal Transcriptome}. PloS one, 10(9), e0137548.
}
\keyword{datasets}